# Creates full-range overview plots (collection assumed open).

set_var COLLDIR  = /Users/gdc/Downloads/CCHDO-ARGO_Merged_collection
set_var COLLNAME = CCHDO_CTD_2018-02-13T16-33-58
set_var VIEWSDIR = %COLLDIR%/%COLLNAME%.Data/views

load_view %VIEWSDIR%/AllStationsMap.xview
export_graphics -1, %COLLDIR%/%COLLNAME%_AllStationsMap.gif, 300

load_view %VIEWSDIR%/OVERVIEW_vars_1-4.xview
set_axis_full_ranges -1
set_axis_full_ranges 0
save_view %VIEWSDIR%/OVERVIEW_vars_1-4.xview
export_graphics -1, %COLLDIR%/%COLLNAME%_OVERVIEW_vars_1-4.gif, 300

